
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.329
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "nps", "nps\nps.vcxproj", "{5829E066-6EE8-4598-A57A-C8A42EC87D8E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5829E066-6EE8-4598-A57A-C8A42EC87D8E}.Debug|Win32.ActiveCfg = Debug|Win32
		{5829E066-6EE8-4598-A57A-C8A42EC87D8E}.Debug|Win32.Build.0 = Debug|Win32
		{5829E066-6EE8-4598-A57A-C8A42EC87D8E}.Release|Win32.ActiveCfg = Release|Win32
		{5829E066-6EE8-4598-A57A-C8A42EC87D8E}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2BD993F1-295A-4623-BF54-D6797E58963C}
	EndGlobalSection
EndGlobal
